Subject: Sam for Windows 95 and extensions

From: "Paul A. Lalonde" <[email-masked]>
Date: Mon, 15 Sep 1997 21:17:11 -0400

I've recently started work in a Windows-only environment, and spent
part of the day installing sam (and other useful tools), but am missing
the extensions I had installed in my prior existance.  

In particular, I'm missing being able to use the escape key to switch
from the current window to the sam window.  Is there an easy way to
get this functionality in the Windows 95 version?

Thanks,
	Paul

 Internet: [email-masked]
 Web: http://www.cs.ubc.ca/spider/lalonde/homepage.html

"On ne voit bien qu'avec le coeur.  L'essentiel est invisible pour les yeux"
                                - Antoine de St.-Exupery